[HEADER]
VERSION=3
CAMERA_COUNT=9
SET_NAME=Goodwood Default

[CAMERA_0]
NAME=Magdwick
POSITION=57.896220 ,-5.854726 ,813.243300
FORWARD=0.739005 ,-0.0376572 ,-0.672654
UP=0.0278476 ,0.999289 ,-0.0253475
MIN_FOV=2
MAX_FOV=18
IN_POINT=0.00
OUT_POINT=0.13
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_1]
NAME=Fordwater straight
POSITION=-344.156700 ,-1.217119 ,885.528600
FORWARD=0.678263 ,0.0319942 ,-0.734129
UP=-0.0217128 ,0.999485 ,0.0235013
MIN_FOV=5
MAX_FOV=12
IN_POINT=0.13
OUT_POINT=0.24
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.6
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_2]
NAME=Nonamee
POSITION=-885.439500 ,-0.892227 ,443.858100
FORWARD=-0.899617 ,-0.0156644 ,0.436425
UP=-0.0140934 ,0.999874 ,0.00683695
MIN_FOV=1
MAX_FOV=5
IN_POINT=0.24
OUT_POINT=0.43
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=St.Maries 
POSITION=-876.258800 ,2.478171 ,48.165550
FORWARD=-0.614867 ,0.0136698 ,0.788531
UP=0.008405 ,0.999905 ,-0.010779
MIN_FOV=2
MAX_FOV=3
IN_POINT=0.43
OUT_POINT=0.53
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=180
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1.3
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_4]
NAME=Lavant
POSITION=-1111.062000 ,5.418052 ,-101.663400
FORWARD=-0.304439 ,-0.0706059 ,-0.949926
UP=-0.0215487 ,0.997499 ,-0.0672379
MIN_FOV=3
MAX_FOV=12
IN_POINT=0.53
OUT_POINT=0.59
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=3
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1.5
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_5]
NAME=Lavant Kink
POSITION=-527.541500 ,3.955104 ,-75.858470
FORWARD=-0.920515 ,-0.0303249 ,0.389568
UP=-0.0279289 ,0.999537 ,0.0118195
MIN_FOV=1
MAX_FOV=10
IN_POINT=0.59
OUT_POINT=0.75
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_6]
NAME=Woodcote
POSITION=82.825180 ,2.589540 ,7.293926
FORWARD=-0.0921232 ,-0.0632872 ,0.993754
UP=-0.00584227 ,0.997993 ,0.0630194
MIN_FOV=1
MAX_FOV=12
IN_POINT=0.75
OUT_POINT=0.9
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1.6
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_7]
NAME=Chicane
POSITION=-31.308530 ,1.481081 ,257.747400
FORWARD=0.415794 ,-0.0632871 ,0.907288
UP=0.0263676 ,0.997994 ,0.0575358
MIN_FOV=14
MAX_FOV=27
IN_POINT=0.9
OUT_POINT=0.965
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0

[CAMERA_8]
NAME=Grid
POSITION=37.965820 ,-0.646227 ,550.982300
FORWARD=-0.359881 ,-0.00466516 ,-0.933021
UP=-0.00167843 ,0.999987 ,-0.00435076
MIN_FOV=12
MAX_FOV=32
IN_POINT=0.965
OUT_POINT=1.0
SHADOW_SPLIT0=35
SHADOW_SPLIT1=80
SHADOW_SPLIT2=250
NEAR_PLANE=1
FAR_PLANE=35000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2.5
DOF_RANGE=250
DOF_FOCUS=20
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=10
IS_FIXED=0
